/* --------------------------------

Primary style



/* --------------------------------

Hero Slider - by CodyHouse.co

-------------------------------- */
/* Main Header */
.cd-header {
  position: absolute;
  z-index: 2;
  top: 0;
  left: 0;
  width: 100%;
  height: 50px;
  background-color: #21272c;
}
.height-600 {
  height: 300px;
}
@media only screen and (min-width: 768px) {
  .cd-header {
    height: 70px;
    background-color: transparent;
  }
  .background-slide {
    background-color: #222;
    padding-top: 20px;
  }
  .background-slide .card-carousel .my-card .context h2{
    color: white;
  }
  .genre-row {
     display: flex; align-items: center;
  }
  .height-600 {
    height: 600px;
  }
}

.cd-header__logo {
  float: left;
  margin: 13px 0 0 5%;
}

.cd-header__logo img {
  display: block;
}

@media only screen and (min-width: 768px) {
  .cd-header__logo {
    margin: 23px 0 0 5%;
  }
}

.cd-header__nav {
  /* mobile first - navigation hidden by default, triggered by tap/click on navigation icon */
  float: right;
  margin-right: 5%;
  width: 44px;
  height: 100%;
  background: url("/site/images/cd-icon-menu.svg") no-repeat center center;
}

.cd-header__nav ul {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  -webkit-transform: translateY(-100%);
      -ms-transform: translateY(-100%);
          transform: translateY(-100%);
}

.cd-header__nav ul.cd-is-visible {
  -webkit-box-shadow: 0 3px 8px rgba(0, 0, 0, 0.2);
          box-shadow: 0 3px 8px rgba(0, 0, 0, 0.2);
  -webkit-transform: translateY(50px);
      -ms-transform: translateY(50px);
          transform: translateY(50px);
}

.cd-header__nav a {
  display: block;
  height: 50px;
  line-height: 50px;
  padding-left: 5%;
  background: #21272c;
  border-top: 1px solid #333c44;
  color: #ffffff;
}

@media only screen and (min-width: 768px) {
  .cd-header__nav {
    /* reset navigation values */
    width: auto;
    height: auto;
    background: none;
  }
  .cd-header__nav ul {
    position: static;
    width: auto;
    -webkit-transform: translateY(0);
        -ms-transform: translateY(0);
            transform: translateY(0);
    line-height: 70px;
  }
  .cd-header__nav ul.cd-is-visible {
    -webkit-transform: translateY(0);
        -ms-transform: translateY(0);
            transform: translateY(0);
  }
  .cd-header__nav li {
    display: inline-block;
    margin-left: 1em;
  }
  .cd-header__nav a {
    display: inline-block;
    height: auto;
    line-height: normal;
    background: transparent;
    padding: .6em 1em;
    border-top: none;
  }
}

/* Slider */
.cd-hero {
  position: relative;
}

.cd-hero__slider {
  position: relative;
  height: 360px;
  width: 100%;
  overflow: hidden;
}

.cd-hero__slide {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  /* Force Hardware Acceleration */
  -webkit-transform: translateZ(0px);
          transform: translateZ(0px);
  will-change: transform;
  -webkit-transform: translateX(100%);
      -ms-transform: translateX(100%);
          transform: translateX(100%);
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.cd-hero__slide.cd-hero__slide--selected {
  /* this is the visible slide */
  -webkit-transform: translateX(0);
      -ms-transform: translateX(0);
          transform: translateX(0);
}

.cd-hero__slide.cd-hero__slide--move-left {
  /* slide hidden on the left */
  -webkit-transform: translateX(-100%);
      -ms-transform: translateX(-100%);
          transform: translateX(-100%);
}

.cd-hero__slide.cd-hero__slide--is-moving,
.cd-hero__slide.cd-hero__slide--selected {
  /* the cd-hero__slide--is-moving class is assigned to the slide which is moving outside the viewport */
  -webkit-transition: -webkit-transform 0.5s;
  transition: -webkit-transform 0.5s;
  transition: transform 0.5s;
  transition: transform 0.5s, -webkit-transform 0.5s;
}

@media only screen and (min-width: 768px) {
  .cd-hero__slider {
    height: 500px;
  }
}

@media only screen and (min-width: 1170px) {
  .cd-hero__slider {
    height: 550px;
  }
}

/* Slide style */
.cd-hero__slide {
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
}

.cd-hero__slide:first-of-type {
  background-color: #2c343b;
}

.cd-hero__slide:nth-of-type(2) {
  background-color: #3d4952;
}

.cd-hero__slide:nth-of-type(3) {
  background-color: #586775;
}

.cd-hero__slide:nth-of-type(4) {
  background-color: #2c343b;
}

.cd-hero__slide:nth-of-type(5) {
  background-color: #2c343b;
}

.cd-hero__content.cd-hero__content--full-width,
.cd-hero__content.cd-hero__content--half-width {
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: 1;
  left: 0;
  top: 0;
  /* this padding is used to align the text */
  padding-top: 100px;
  text-align: center;
  /* Force Hardware Acceleration */
  -webkit-transform: translateZ(0);
          transform: translateZ(0);
  will-change: transform;
}

.cd-hero__content h2, .cd-hero__content p, .cd-hero__btn, .cd-hero__content--img img {
  /* Force Hardware Acceleration */
  -webkit-transform: translateZ(0);
          transform: translateZ(0);
  will-change: transform;
}

.cd-hero__content.cd-hero__content--img {
  /* hide image on mobile device */
  display: none;
}

.cd-hero__content--img img {
  position: absolute;
  left: 50%;
  top: 50%;
  bottom: auto;
  right: auto;
  -webkit-transform: translateX(-50%) translateY(-50%);
      -ms-transform: translateX(-50%) translateY(-50%);
          transform: translateX(-50%) translateY(-50%);
}

.cd-hero__content.cd-hero__content--bg-video {
  /* hide video on mobile device */
  display: none;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
}

.cd-hero__content--bg-video video {
  /* you won't see this element in the html, but it will be injected using javascript */
  display: block;
  min-height: 100%;
  min-width: 100%;
  max-width: none;
  height: auto;
  width: auto;
  position: absolute;
  left: 50%;
  top: 50%;
  bottom: auto;
  right: auto;
  -webkit-transform: translateX(-50%) translateY(-50%);
      -ms-transform: translateX(-50%) translateY(-50%);
          transform: translateX(-50%) translateY(-50%);
}

.cd-hero__content h2, .cd-hero__content p {
  text-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
  line-height: 1.2;
  margin: 0 auto 10px;
  color: #ffffff;
  width: 90%;
  max-width: 400px;
}

.cd-hero__content h2 {
  font-size: 21px;
}

.cd-hero__content p {
  font-size: 16px;
  line-height: 1.4;
}

.cd-hero__btn {
  display: inline-block;
  padding: 15px 20px;
  background-color: #d442f4;
  margin-top: .3em;
  font-size: 1.3rem;
  font-weight: 700;
  letter-spacing: 1px;
  color: #ffffff !important;
  text-transform: uppercase;
  -webkit-box-shadow: 0 3px 6px rgba(0, 0, 0, 0.1);
          box-shadow: 0 3px 6px rgba(0, 0, 0, 0.1);
  -webkit-transition: background-color 0.2s;
  transition: background-color 0.2s;
}

.cd-hero__btn.cd-hero__btn--secondary {
  background-color: rgba(22, 26, 30, 0.8);
}

.cd-hero__btn:nth-of-type(2) {
  margin-left: 1em;
}

.cd-hero__btn:hover {
  background-color: #ff33cc;
}

.cd-hero__btn.cd-hero__btn--secondary:hover {
  background-color: #161a1e;
}

@media only screen and (min-width: 768px) {
  .cd-hero__btn {
    margin-top: .8em;
  }
  .cd-hero__slide:nth-of-type(2),
  .cd-hero__slide:nth-of-type(3),
  .cd-hero__slide:nth-of-type(4) {
    background-image: none;
  }
  .cd-hero__content.cd-hero__content--full-width,
  .cd-hero__content.cd-hero__content--half-width {
    padding-top: 150px;
  }
  .cd-hero__content.cd-hero__content--bg-video {
    display: block;
  }
  .cd-hero__content.cd-hero__content--half-width {
    width: 45%;
  }
  .cd-hero__content.cd-hero__content--half-width:first-of-type {
    left: 5%;
  }
  .cd-hero__content.cd-hero__content--half-width:nth-of-type(2) {
    right: 5%;
    left: auto;
  }
  .cd-hero__content.cd-hero__content--img {
    display: block;
  }
  .cd-hero__content h2, .cd-hero__content p {
    max-width: 790px;
  }
  .cd-hero__content h2 {
    font-size: 2.4em;
    font-weight: 300;
  }
  .cd-hero__btn {
    font-size: 1.4rem;
  }
}

@media only screen and (min-width: 1170px) {
  .cd-hero__content.cd-hero__content--full-width,
  .cd-hero__content.cd-hero__content--half-width {
    padding-top: 150px;
  }
  .cd-hero__content h2, .cd-hero__content p {
    margin-bottom: 20px;
  }
  .cd-hero__content h2 {
    font-size: 4.2em;
  }
  .cd-hero__content p {
    font-size: 1.6rem;
  }
}

/* Single slide animation */
@media only screen and (min-width: 768px) {
  .cd-hero__content.cd-hero__content--half-width {
    opacity: 0;
    -webkit-transform: translateX(40px);
        -ms-transform: translateX(40px);
            transform: translateX(40px);
  }
  .cd-hero__slide--move-left .cd-hero__content.cd-hero__content--half-width {
    -webkit-transform: translateX(-40px);
        -ms-transform: translateX(-40px);
            transform: translateX(-40px);
  }
  .cd-hero__slide--selected .cd-hero__content.cd-hero__content--half-width {
    /* this is the visible slide */
    opacity: 1;
    -webkit-transform: translateX(0);
        -ms-transform: translateX(0);
            transform: translateX(0);
  }
  .cd-hero__slide--is-moving .cd-hero__content.cd-hero__content--half-width {
    /* this is the slide moving outside the viewport
    wait for the end of the transition on the <li> parent before set opacity to 0 and translate to 40px/-40px */
    -webkit-transition: opacity 0s 0.5s, -webkit-transform 0s 0.5s;
    transition: opacity 0s 0.5s, -webkit-transform 0s 0.5s;
    transition: opacity 0s 0.5s, transform 0s 0.5s;
    transition: opacity 0s 0.5s, transform 0s 0.5s, -webkit-transform 0s 0.5s;
  }
  .cd-hero__slide--from-left.cd-hero__slide--selected .cd-hero__content.cd-hero__content--half-width:nth-of-type(2),
  .cd-hero__slide--from-right.cd-hero__slide--selected .cd-hero__content.cd-hero__content--half-width:first-of-type {
    /* this is the selected slide - different animation if it's entering from left or right */
    -webkit-transition: opacity 0.4s 0.2s, -webkit-transform 0.5s 0.2s;
    transition: opacity 0.4s 0.2s, -webkit-transform 0.5s 0.2s;
    transition: opacity 0.4s 0.2s, transform 0.5s 0.2s;
    transition: opacity 0.4s 0.2s, transform 0.5s 0.2s, -webkit-transform 0.5s 0.2s;
  }
  .cd-hero__slide--from-left.cd-hero__slide--selected .cd-hero__content.cd-hero__content--half-width:first-of-type,
  .cd-hero__slide--from-right.cd-hero__slide--selected .cd-hero__content.cd-hero__content--half-width:nth-of-type(2) {
    /* this is the selected slide - different animation if it's entering from left or right */
    -webkit-transition: opacity 0.4s 0.4s, -webkit-transform 0.5s 0.4s;
    transition: opacity 0.4s 0.4s, -webkit-transform 0.5s 0.4s;
    transition: opacity 0.4s 0.4s, transform 0.5s 0.4s;
    transition: opacity 0.4s 0.4s, transform 0.5s 0.4s, -webkit-transform 0.5s 0.4s;
  }
  .cd-hero__content--full-width h2,
  .cd-hero__content--full-width p,
  .cd-hero__content--full-width .cd-hero__btn {
    -webkit-transform: translateX(100px);
        -ms-transform: translateX(100px);
            transform: translateX(100px);
  }
  .cd-hero__slide--move-left .cd-hero__content--full-width h2,
  .cd-hero__slide--move-left .cd-hero__content--full-width p,
  .cd-hero__slide--move-left .cd-hero__content--full-width .cd-hero__btn {
    -webkit-transform: translateX(-100px);
        -ms-transform: translateX(-100px);
            transform: translateX(-100px);
  }
  .cd-hero__slide--selected .cd-hero__content--full-width h2,
  .cd-hero__slide--selected .cd-hero__content--full-width p,
  .cd-hero__slide--selected .cd-hero__content--full-width .cd-hero__btn {
    /* this is the visible slide */
    -webkit-transform: translateX(0);
        -ms-transform: translateX(0);
            transform: translateX(0);
  }
  .cd-hero__slide--is-moving .cd-hero__content--full-width h2,
  .cd-hero__slide--is-moving .cd-hero__content--full-width p,
  .cd-hero__slide--is-moving .cd-hero__content--full-width .cd-hero__btn {
    /* this is the slide moving outside the viewport
    wait for the end of the transition on the li parent before set translate to 100px/-100px */
    -webkit-transition: -webkit-transform 0s 0.5s;
    transition: -webkit-transform 0s 0.5s;
    transition: transform 0s 0.5s;
    transition: transform 0s 0.5s, -webkit-transform 0s 0.5s;
  }
  .cd-hero__slide--selected h2 {
    -webkit-transition: -webkit-transform 0.5s 0.2s;
    transition: -webkit-transform 0.5s 0.2s;
    transition: transform 0.5s 0.2s;
    transition: transform 0.5s 0.2s, -webkit-transform 0.5s 0.2s;
  }
  .cd-hero__slide--selected p {
    -webkit-transition: -webkit-transform 0.5s 0.3s;
    transition: -webkit-transform 0.5s 0.3s;
    transition: transform 0.5s 0.3s;
    transition: transform 0.5s 0.3s, -webkit-transform 0.5s 0.3s;
  }
  .cd-hero__slide--selected .cd-hero__btn {
    -webkit-transition: background-color 0.2s 0s, -webkit-transform 0.5s 0.4s;
    transition: background-color 0.2s 0s, -webkit-transform 0.5s 0.4s;
    transition: transform 0.5s 0.4s, background-color 0.2s 0s;
    transition: transform 0.5s 0.4s, background-color 0.2s 0s, -webkit-transform 0.5s 0.4s;
  }
}

/* Slider navigation */
.cd-hero__nav {
  position: absolute;
  width: 100%;
  bottom: 0;
  z-index: 2;
  text-align: center;
  height: 55px;
  background-color: rgba(0, 1, 1, 0.5);
}

.cd-hero__nav nav, .cd-hero__nav ul, .cd-hero__nav li, .cd-hero__nav a {
  height: 100%;
}

.cd-hero__nav nav {
  display: inline-block;
  position: relative;
}

.cd-hero__marker {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 60px;
  height: 100%;
  color: #d442f4;
  background-color: #ffffff;
  -webkit-box-shadow: inset 0 2px 0 currentColor;
          box-shadow: inset 0 2px 0 currentColor;
  -webkit-transition: -webkit-transform 0.2s, -webkit-box-shadow 0.2s;
  transition: -webkit-transform 0.2s, -webkit-box-shadow 0.2s;
  transition: transform 0.2s, box-shadow 0.2s;
  transition: transform 0.2s, box-shadow 0.2s, -webkit-transform 0.2s, -webkit-box-shadow 0.2s;
}

.cd-hero__marker.cd-hero__marker--item-2 {
  -webkit-transform: translateX(100%);
      -ms-transform: translateX(100%);
          transform: translateX(100%);
}

.cd-hero__marker.cd-hero__marker--item-3 {
  -webkit-transform: translateX(200%);
      -ms-transform: translateX(200%);
          transform: translateX(200%);
}

.cd-hero__marker.cd-hero__marker--item-4 {
  -webkit-transform: translateX(300%);
      -ms-transform: translateX(300%);
          transform: translateX(300%);
}

.cd-hero__marker.cd-hero__marker--item-5 {
  -webkit-transform: translateX(400%);
      -ms-transform: translateX(400%);
          transform: translateX(400%);
}

.cd-hero__nav ul::after {
  clear: both;
  content: "";
  display: table;
}

.cd-hero__nav li {
  display: inline-block;
  width: 60px;
  float: left;
}

.cd-hero__nav .cd-selected a {
  color: #2c343b;
}

.cd-hero__nav .cd-selected a:hover {
  background-color: transparent;
}

.cd-hero__nav a {
  display: block;
  position: relative;
  padding-top: 35px;
  font-size: 0.8rem;
  font-weight: 700;
  color: #a8b4be;
  -webkit-transition: background-color 0.2s;
  transition: background-color 0.2s;
}

.cd-hero__nav a::before {
  content: '';
  position: absolute;
  width: 24px;
  height: 24px;
  top: 8px;
  left: 50%;
  right: auto;
  -webkit-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
          transform: translateX(-50%);
  background: url(/site/images/cd-icon-navigation.svg) no-repeat 0 0;
}

.cd-hero__nav a:hover {
  background-color: rgba(0, 1, 1, 0.5);
}
.cd-hero__nav li:first-of-type a::before {
  background-position: 0 0;
}

.cd-hero__nav li.cd-selected:first-of-type a::before {
  background-position: 0 -24px;
}

.cd-hero__nav li:nth-of-type(2) a::before {
  background-position: -24px 0;
}

.cd-hero__nav li.cd-selected:nth-of-type(2) a::before {
  background-position: -24px -24px;
}

.cd-hero__nav li:nth-of-type(3) a::before {
  background-position: -48px 0;
}

.cd-hero__nav li.cd-selected:nth-of-type(3) a::before {
  background-position: -48px -24px;
}

.cd-hero__nav li:nth-of-type(4) a::before {
  background-position: -72px 0;
}

.cd-hero__nav li.cd-selected:nth-of-type(4) a::before {
  background-position: -72px -24px;
}

.cd-hero__nav li:nth-of-type(5) a::before {
  background-position: -96px 0;
}

.cd-hero__nav li.cd-selected:nth-of-type(5) a::before {
  background-position: -96px -24px;
}

@media only screen and (min-width: 768px) {
  .cd-hero__nav {
    height: 80px;
  }
  .cd-hero__marker,
  .cd-hero__nav li {
    width: 95px;
  }
  .cd-hero__nav a {
    padding-top: 48px;
    font-size: 1.1rem;
    text-transform: uppercase;
  }
  .cd-hero__nav a::before {
    top: 18px;
  }
}

/* Main Content */
.cd-main-content {
  width: 90%;
  max-width: 768px;
  margin: 0 auto;
  padding: 2em 0;
}

.cd-main-content p {
  font-size: 16px;
  line-height: 1.8;
  color: #999999;
  margin: 2em 0;
}

@media only screen and (min-width: 1170px) {
  .cd-main-content {
    padding: 3em 0;
  }
  .cd-main-content p {
    font-size: 1.6rem;
  }
}

/* Javascript disabled */
.no-js .cd-hero__slide {
  display: none;
}

.no-js .cd-hero__slide.cd-hero__slide--selected {
  display: block;
}

.no-js .cd-hero__nav {
  display: none;
}


.card-carousel {
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
}
.card-carousel .my-card img {
  border-radius: 6px;
  cursor: pointer;
  max-width: 270px;
}
@media only screen and (max-width: 768px) {
  .card-carousel .my-card img {
    max-width: 270px;
  }
}
.card-carousel .my-card {
border-radius: 6px;
  position: relative;
  z-index: 1;
  -webkit-transform: scale(0.6) translateY(-2rem);
  transform: scale(0.6) translateY(-2rem);
  opacity: 1;
  pointer-events: none;
  transition: 1s;
  text-align: center;
  cursor: pointer;
}

.card-carousel .my-card .context {
  padding: 20px 20px 0 20px;
  padding-bottom: 0;

}

.card-carousel .my-card .context .cta
{
  background: linear-gradient(to right, #da8cff, #9a55ff);
padding: 8px;
margin: 15px auto;
width: 120px;
color: white;
display: block;
font-size: 20px;
text-align: center;
border-radius: 6px;
}

.card-carousel .my-card .context .cta:hover
{
  background: linear-gradient(to right, #ff8ce8, #ff55b3);
}

.card-carousel .my-card.active {
  z-index: 3;
  -webkit-transform: scale(1) translateY(0) translateX(0);
  transform: scale(1) translateY(0) translateX(0);
  opacity: 1;
  pointer-events: auto;
  transition: 1s;
}

.card-carousel .my-card.prev, .card-carousel .my-card.next {
  z-index: 2;
  -webkit-transform: scale(0.8) translateY(-1rem) translateX(0);
  transform: scale(0.8) translateY(-1rem) translateX(0);
  opacity: 0.6;
  pointer-events: auto;
  transition: 1s;
}


.grid-vn {
  display: block !important; margin: 5px; border-radius: 6px;
  opacity: 1;
  transition: opacity 0.5s;
  -webkit-transition: opacity 0.5s;
}
a.grid-vn:hover {
  transition: 0.5s;
  -webkit-transition: 0.5s;
  box-shadow: inset 0 100px 100px 25px rgba(56, 234, 255, 0.45), inset 0 0 0 2000px rgba(245, 59, 73, 0.45);
}
a.genre-view-all {
  color: white;
    background: rgba(0,0,0,0.5);
    border: 2px solid #fff;
    padding: 10px;
    border-radius: 30px;
    font-size: 17px;
    margin: 10px 0;
    width: 90px;
    text-align: center;
}
a.genre-view-all:hover {
background:rgba(0,0,0,0.3);
box-shadow: 0px 0px 20px #ff3dff;
}
.genre-info {
  margin-bottom: 5px;
}
.genre-item {
  width: 100%;
    text-align: left;
    vertical-align: top;
    word-wrap: break-word;
    display: inline-block;
    margin-right: 10px;
    margin-bottom: 10px;
}
.genre-thumb-inner{
  width: 100%;
}
@media only screen and (min-width: 768px) {
 .genre-item{
   width: 18%;
   height: 205px;
 }
 .genre-thumb {
   height:120px;
   text-align:center;
 }
 .genre-avatar-thumb {
   height:160px;
   text-align:center;
 }
 .genre-thumb-inner{
   margin: auto;
   display: none;
 }
}
.genre-content {
  border-bottom-right-radius: 6px;
  border-bottom-left-radius: 6px;
  padding: 10px;
  background-color: white;
}
.genre-thumb, .genre-avatar-thumb {
    overflow: hidden;
    display: block;
    border-top-right-radius: 6px;
    border-top-left-radius: 6px;
}
.genre-row .col-sm-9 {

}
.genre-title {
  font-size: 1.35em;
line-height: 1.35em;
display: block;
width: 100%;
white-space: nowrap;
overflow: hidden;
text-overflow: ellipsis;
font-weight: 500;
}
